@charset "utf-8";
/* CSS Document */

body{
	background-image: url(../pics/thapar.jpg);
	background-repeat: no-repeat;
	background-size: 100% 720px;
	background-attachment: fixed;
	
}
.Line{
	margin-top: -20px;
}
.RegText{
	text-align: center;
	color: #F8F9F9;
}
.col-sm-5{
	padding: 10px;
	margin-top: 15px;
	background-color: rgba(40,60,80,0.8);
}
.FieldInfo{
	color: #F9F4F4;
}
#Footer{
	padding: 10px;
	border-top: 1px solid black;
	color: #eeeeee;
	background-color: #211f22;
	text-align: center;
	
}
.footerLine{
	margin-top: 10px;
}
